petsc-3.4.2 2013-07-02

# PCGAMGSetRepartitioning

Repartition the coarse grids

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGSetRepartitioning(PC pc, PetscBool n)

Collective on PC

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_gamg_repartition -

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages